Withdrawals (deprecated)
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get withdrawal method details
Use this method to obtain detailed information about a specific withdrawal method.
Deprecated
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
methodId*integer
The identifier of a withdrawal method.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/withdrawals/methods/1" \ -H "accept-language: ja"{ "id": 1, "name": "B2BinPay", "icon": "paymethod-b2binpay", "fields": [ {} ], "libraryTimeToFund": "Depending on the blockchain", "caption": "b2binpay", "pretend": true, "provider": "B2BinPay", "data": [ {} ], "priority": 1, "tradersRoomCurrencies": [ { "min": { "value": "0.00", "scale": 2 }, "max": { "value": "0.00", "scale": 2 }, "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 } } ], "paymentSystemCurrencies": [ { "min": { "value": "0.00", "scale": 2 }, "max": { "value": "0.00", "scale": 2 }, "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 } } ], "vendorCommissions": [ { "percent": 1, "min": 1, "max": 1, "fix": 1, "type": "default", "numericCode": 1000 } ], "providerCommissions": [ { "percent": 1, "min": 1, "max": 1, "fix": 1, "type": "default", "numericCode": 1000 } ], "hideAmount": true, "hideProceed": true, "description": "string", "groups": [ { "id": 1, "description": "Crypto withdrawals", "caption": "Crypto", "name": "Cryptocurrencies", "icon": "string" } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}